<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000030681339</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2015/6/7</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/30/68/13/JORFCONT000030681339.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0130 du 7 juin 2015</TITRE>

<NUM>0130</NUM>
<DATE_PUBLI>2015-06-07</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681344" titretxt="Décret n° 2015-622 du 5 juin 2015 relatif à certaines commissions administratives à caractère consultatif relevant du ministère de l'écologie, du développement durable et de l'énergie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681407" titretxt="Décret n° 2015-623 du 5 juin 2015 relatif à certaines commissions administratives à caractère consultatif relevant du ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000030681432" titretxt="Arrêté du 21 mai 2015 portant ouverture au titre de l'année 2015 des examens professionnalisés réservés pour le recrutement d'assistants ingénieurs au Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000030681434" titretxt="Arrêté du 21 mai 2015 portant ouverture au titre de l'année 2015 des examens professionnalisés réservés pour le recrutement d'adjoints techniques principaux de la recherche de 2e classe au Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000030681436" titretxt="Arrêté du 21 mai 2015 portant ouverture au titre de l'année 2015 des examens professionnalisés réservés pour le recrutement d'ingénieurs d'études de 2e classe au Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000030681438" titretxt="Arrêté du 21 mai 2015 portant ouverture au titre de l'année 2015 des examens professionnalisés réservés pour le recrutement de techniciens de la recherche de classe normale au Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000030681440" titretxt="Arrêté du 21 mai 2015 portant ouverture au titre de l'année 2015 des concours externes pour le recrutement d'ingénieurs de recherche de 2e classe au Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000030681442" titretxt="Arrêté du 21 mai 2015 portant ouverture au titre de l'année 2015 des concours externes pour le recrutement d'ingénieurs d'études de 2e classe au Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000030681444" titretxt="Arrêté du 21 mai 2015 portant ouverture au titre de l'année 2015 de concours externes pour le recrutement d'assistants ingénieurs au Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000030681446" titretxt="Arrêté du 21 mai 2015 portant ouverture des concours externes pour le recrutement de techniciens de la recherche de classe normale au Centre national de la recherche scientifique au titre de l'année 2015"/>
<LIEN_TXT idtxt="JORFTEXT000030681448" titretxt="Arrêté du 21 mai 2015 portant ouverture au titre de l'année 2015 des concours externes pour le recrutement d'adjoints techniques principaux de 2e classe au Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000030681450" titretxt="Arrêté du 1er juin 2015 portant déclaration de vacance d'emplois de professeur des universités-praticien hospitalier offerts au recrutement au titre de l'année 2015 et fixant les modalités de candidature (1er tour)"/>
<LIEN_TXT idtxt="JORFTEXT000030681466" titretxt="Arrêté du 1er juin 2015 portant déclaration de vacance d'emplois de maître de conférences des universités-praticien hospitalier offerts au recrutement au titre de l'année 2015 et fixant les modalités de candidature (1er tour)"/>
<LIEN_TXT idtxt="JORFTEXT000030681482" titretxt="Arrêté du 3 juin 2015 modifiant l'arrêté du 26 mai 2015 autorisant au titre de l'année 2015 l'ouverture de concours externes de technicien de classe normale à l'Institut français des sciences et technologies des transports, de l'aménagement et des réseaux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681485" titretxt="Décret n° 2015-624 du 5 juin 2015 approuvant les modifications des statuts de la société anonyme d'économie mixte Adoma"/>
<LIEN_TXT idtxt="JORFTEXT000030681493" titretxt="Arrêté du 4 juin 2015 portant ouverture de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000030681499" titretxt="Arrêté du 4 juin 2015 portant ouverture de crédits d'attributions de produits"/>
<LIEN_TXT idtxt="JORFTEXT000030681505" titretxt="Arrêté du 4 juin 2015 modifiant l'arrêté du 26 avril 2010 relatif à la contribution pour frais de contrôle mentionnée à l'article L. 612-20 du code monétaire et financier"/>
<LIEN_TXT idtxt="JORFTEXT000030681515" titretxt="Décision du 4 juin 2015 portant délégation de signature (Conseil de normalisation des comptes publics)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681522" titretxt="Décret n° 2015-625 du 5 juin 2015 relatif à certaines commissions administratives à caractère consultatif relevant du ministère de la défense"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales, de la santé et des droits des femmes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681536" titretxt="Décret n° 2015-626 du 5 juin 2015 renouvelant certaines commissions administratives à caractère consultatif relevant du ministère des affaires sociales, de la santé et des droits des femmes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681553" titretxt="Décision du 5 juin 2015 modifiant la décision du 31 août 2006 portant délégation de signature (direction générale du travail)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681561" titretxt="Décret n° 2015-627 du 5 juin 2015 portant création d'une section d'appui judiciaire à Lille (Nord)"/>
<LIEN_TXT idtxt="JORFTEXT000030681568" titretxt="Décret n° 2015-628 du 5 juin 2015 relatif à certaines commissions administratives à caractère consultatif relevant du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000030681585" titretxt="Décret du 5 juin 2015 portant cessation du mandat des représentants de l'Etat au conseil d'administration d'Adoma"/>
<LIEN_TXT idtxt="JORFTEXT000030681598" titretxt="Décret du 5 juin 2015 portant reconnaissance d'une association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000030681600" titretxt="Arrêté du 29 mai 2015 relatif au montant du salaire brut moyen annuel de référence pour la délivrance de la carte de séjour temporaire portant la mention « carte bleue européenne »"/>
<LIEN_TXT idtxt="JORFTEXT000030681606" titretxt="Arrêté du 5 juin 2015 portant reconnaissance de l'état de catastrophe naturelle"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681621" titretxt="Décret n° 2015-629 du 5 juin 2015 fixant pour l'année 2014 les modalités d'application de l'article L. 361-4 du code rural et de la pêche maritime en vue de favoriser le développement de l'assurance contre certains risques agricoles"/>
<LIEN_TXT idtxt="JORFTEXT000030681651" titretxt="Arrêté du 1er juin 2015 modifiant l'arrêté du 5 août 1992 fixant le taux des redevances perçues à l'occasion des études, analyses, diagnostics et de certifications phytosanitaires effectués par les agents des services régionaux de la protection des végétaux"/>
<LIEN_TXT idtxt="JORFTEXT000030681658" titretxt="Arrêté du 4 juin 2015 autorisant au titre de l'année 2015 l'ouverture d'examens professionnels pour l'avancement aux grades de technicien principal et de chef technicien du ministère chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000030681660" titretxt="Arrêté du 5 juin 2015 fixant les critères permettant de caractériser les phénomènes climatiques défavorables reconnus officiellement comme tels en 2014"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du logement, de l'égalité des territoires et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681672" titretxt="Décret n° 2015-630 du 5 juin 2015 relatif à certaines commissions administratives à caractère consultatif relevant du ministère du logement, de l'égalité des territoires et de la ruralité"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681685" titretxt="Décret n° 2015-631 du 5 juin 2015 relatif à certaines commissions administratives à caractère consultatif relevant du ministère de la culture et de la communication"/>
<LIEN_TXT idtxt="JORFTEXT000030681703" titretxt="Arrêté du 2 juin 2015 relatif à l'insaisissabilité de biens culturels"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la ville, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681707" titretxt="Décret n° 2015-632 du 5 juin 2015 fixant l'échelonnement indiciaire applicable aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne et de l'Ecole nationale de voile et des sports nautiques"/>
<LIEN_TXT idtxt="JORFTEXT000030681718" titretxt="Décret n° 2015-633 du 5 juin 2015 relatif aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne et de l'Ecole nationale de voile et des sports nautiques"/>
<LIEN_TXT idtxt="JORFTEXT000030681757" titretxt="Décret n° 2015-634 du 5 juin 2015 renouvelant certaines commissions administratives à caractère consultatif relevant du ministère de la ville, de la jeunesse et des sports"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681775" titretxt="Décret n° 2015-635 du 5 juin 2015 définissant les lignes de base à partir desquelles est mesurée la largeur de la mer territoriale française adjacente aux îles Kerguelen (Terres australes et antarctiques françaises)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681790" titretxt="Arrêté du 5 juin 2015 conférant la qualité d'auditeur de la 51e session nationale « armement et économie de défense » de l'Institut des hautes études de défense nationale (cycle 2014-2015)"/>
<LIEN_TXT idtxt="JORFTEXT000030681792" titretxt="Arrêté du 5 juin 2015 conférant la qualité d'auditeur de la 67e session nationale « politique de défense » de l'Institut des hautes études de défense nationale (cycle 2014-2015)"/>
<LIEN_TXT idtxt="JORFTEXT000030681794" titretxt="Arrêté du 5 juin 2015 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681797" titretxt="Décret du 5 juin 2015 portant nomination et titularisation dans le corps des conseillers des affaires étrangères (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681800" titretxt="Décret du 5 juin 2015 portant nomination du président du conseil d'administration de l'Agence de l'eau Rhône-Méditerranée et Corse - M. DELPUECH (Michel)"/>
<LIEN_TXT idtxt="JORFTEXT000030681802" titretxt="Arrêté du 2 juin 2015 portant nomination du directeur général de l'Agence de l'eau Rhône-Méditerranée et Corse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681805" titretxt="Arrêté du 1er juin 2015 fixant au titre de l'année 2015 les listes d'admission aux concours ouverts pour le recrutement de professeurs des universités-praticiens hospitaliers"/>
<LIEN_TXT idtxt="JORFTEXT000030681807" titretxt="Arrêté du 1er juin 2015 fixant les listes d'admission aux concours ouverts pour le recrutement de maîtres de conférences des universités-praticiens hospitaliers au titre de l'année 2015"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681810" titretxt="Décret du 5 juin 2015 portant radiation des cadres de la magistrature"/>
<LIEN_TXT idtxt="JORFTEXT000030681812" titretxt="Décret du 5 juin 2015 portant maintien en détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000030681814" titretxt="Décret du 5 juin 2015 portant nomination (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000030681816" titretxt="Arrêté du 18 mai 2015 portant fin de fonctions d'un maître des requêtes en service extraordinaire (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000030681818" titretxt="Arrêté du 4 juin 2015 portant attribution de fonctions (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000030681820" titretxt="Arrêté du 5 juin 2015 relatif à la suppression d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000030681822" titretxt="Arrêté du 5 juin 2015 relatif à la suppression d'un office de notaire (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681825" titretxt="Décret du 5 juin 2015 portant nomination du directeur général d'Adoma - M. CLÉMENT (Jean-Paul)"/>
<LIEN_TXT idtxt="JORFTEXT000030681827" titretxt="Arrêté du 1er juin 2015 portant nomination au conseil d'administration de l'Etablissement public foncier de Poitou-Charentes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681830" titretxt="Décret du 5 juin 2015 portant nomination dans l'armée active des élèves de l'Ecole polytechnique"/>
<LIEN_TXT idtxt="JORFTEXT000030681832" titretxt="Arrêté du 5 juin 2015 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales, de la santé et des droits des femmes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681835" titretxt="Arrêté du 2 juin 2015 portant nomination au conseil d'administration de l'Agence nationale de sécurité du médicament et des produits de santé"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681838" titretxt="Décret du 5 juin 2015 portant admission à la retraite d'un préfet - M. DERUMIGNY (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000030681840" titretxt="Arrêté du 3 juin 2015 portant nomination au conseil d'administration de la Société française du tunnel routier du Fréjus"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681843" titretxt="Arrêté du 3 juin 2015 portant nomination au conseil d'administration du Centre technique de la conservation des produits agricoles"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681848" titretxt="Avis de vacance d'un emploi d'expert de haut niveau (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales, de la santé et des droits des femmes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681852" titretxt="Avis de vacance d'emplois de direction dans les établissements mentionnés à l'article 2 (1° et 7°) de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681857" titretxt="Avis relatif aux examens professionnels pour l'avancement aux grades de technicien principal et de chef technicien du ministère chargé de l'agriculture"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030681861" titretxt="Résultats des tirages du Keno des mercredi 3 et jeudi 4 juin 2015"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
